﻿.div-main-links-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    text-align: center;
}

    .div-main-links-list > a {
        display: block;
        width: 310px;
        margin: 25px;
        border: 1px solid var(--color-border-light);
        outline: var(--color-border-white) solid 1px;
        border-radius: 5px;
        padding: 10px;
    }

        .div-main-links-list > a:hover {
            border: 1px solid var(--color-brand-color-1);
            outline: var(--color-brand-color-1) solid 1px;
        }

    .div-main-links-list div {
        color: var(--color-brand-color-1);
        padding: 0 7px 10px;
    }

    .div-main-links-list a img {
        width: 100%;
        display: block;
    }
